#body_content_title {
 display: none;
}

.fnt-clr-amber {
	color: #ffbf00;
}

.fnt-clr-green {
	color: #51d21f;
}

.fnt-clr-red {
	color: #ff0000;
}

.fnt-clr-blue {
	color: #0074d9;
}

.fnt-clr-navy {
	color: #001f3f;
}

.fnt-clr-aqua {
	color: #7fdbff;
}

.fnt-clr-teal {
	color: #39cccc;
}